.watchtheme, .show-all-images {
    float: left;
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    width: 21px; height: 16px;
    margin-top: 11px; margin-left: 18px;
    background: url("/images/structure/ico-menu.svg") 0 -485px no-repeat;
}
.watchtheme.active { background-position: 0 -504px; }
.watchtheme:active, .watchtheme:focus, .watchtheme, .vzakladki:active, .vzakladki:focus, .vzakladki { outline: none }
.show-all-images {
    width: 25px; height: 21px;
    background-position: 0 -1190px;
    margin-top: 9px;
}
.btn-rmail {
    margin-left: 20px;
    margin-top: 6px; margin-bottom: -6px;
}
.vzakladki {
    width: 23px; height: 21px;
    margin-top: 8px; margin-left: 20px;
    background: url("/images/structure/ico-menu.svg") 0 -524px no-repeat;
}
.vzakladki.active { background-position: 0 -550px; }
.nav-cont .share-box {
    float: right;
    margin-right: -3px;
    margin-top: -3px; margin-bottom: 10px;
}
.theme-list .comment-sp {
    height: 23px;
    margin-left: 0;
}
.comment-answer .ico-forum {
    width: 18px; height: 17px;
    margin-left: 0; margin-right: 7px;
    margin-top: 1px;
    background-position: 0 -619px;
}
.nav-cont .razd-btn { display: none; margin-bottom: 0 }
.bottom-navigation .vzakladki { margin-left: 10px; }
.vzakladki {
    margin-top: 9px; margin-bottom: 0;
    margin-right: 0;
}
.razd-btn.btn {
    font-size: 13px;
    vertical-align: middle;
    line-height: 16px;
}
.a-new-th {
    margin-top: 5px;
    vertical-align: middle;
    border: none;
    text-shadow: none;
    height: 30px;
    padding: 7px 5px !important;
    margin-left: 0; margin-right: 10px;
    font-size: 13px;
    float: left; display: inline-block;
    font-weight: 600;
}
.a-new-th:last-child { margin-right: 0 }
.a-new-th.btn-warning {
    background: #f9a42a;
    padding: 7px 12px !important;
}
.ico-new-th {
    width: 17px; height: 16px;
    margin-right: 8px; margin-left: -4px;
    background-position: 0 -1170px;
}
.input-li input {
    margin-top: 0;
    padding-top: 2px; padding-bottom: 3px;
    width: 60px; height: 30px;
    font-size: 14px;
}

.middle-col-180 .comment-box-f { max-width: 650px; }
.swipebox {
    margin: 10px 0 0 10px;
    display: inline-block;
}
.tb-box-cont { display: block }
/*.tb-box-cont-bottom { width: 650px !important; }*/


@media screen and (max-width:1155px){ /**/

    /*---Раздел Форумы---*/
    /*------------------*/
    .img-box-a.online {
        position: relative;
    }
    .img-box-a.online:after {
        position: absolute;
        border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%;
        background: #479100;
        width: 6px; height: 6px;
        content: '';
        top: 2px; right: 2px;
        z-index: 2;
    }
    .comment-head-info .forum-user-name .autor_label {
        padding-top: 0; padding-left: 11px;
        display: inline-block;
        vertical-align: top;
    }
    .comment-head-info .online-box { display: none }
    .comment-box .img-box-s {
        margin-top: 0;
        display: block !important;
    }
    .comment-box .img-box-s img { margin-top: 10px; }
    .middle-col-180 .comment-box-f { max-width: 100%; }
    .tb-box-cont-bottom { width: 100% !important; }
}
.tb-box-cont { width:100%;padding:0px;margin:0px;display: flex;flex-direction: row;flex-wrap: nowrap;align-content: flex-start;justify-content: space-between;align-items: stretch; border:0}
.tb-box-cont .padspo {
    width:49%;
    min-height:87px;
}
@media screen and (max-width: 815px) {
.tb-box-cont {
width:100%;padding:0px;margin:0px;display: flex;flex-direction: column;flex-wrap: wrap;align-content: flex-start;justify-content: space-between;align-items: stretch; border:0
}
.tb-box-cont .padspo {
    width:100%;
    min-height:unset;
}
}

@media screen and (max-width:785px) { /*420*/
    /*---Раздел Форумы---*/
    /*------------------*/
    .theme-list .comment-bottom {
        padding-top: 14px; padding-left: 0;
        margin-top: 9px;
    }
    .theme-list .comment-box { margin-top: 4px; margin-bottom: 0 }
    .theme-list .comment-count {
        float: right;
        margin-top: 2px;
    }
    .forum-comment-list { padding-bottom: 2px; }
    .autor_label .hide-mb { display: none }
    /*#yandex_ad { display: none }*/
    .theme-list-table { display: none }
    form .del-ul {
        margin-top: -10px; margin-bottom: 10px;
    }
    .theme-list-mobile { display: block }
    .theme-list-mobile .padspo { margin-bottom: 4px; margin-top: 4px; }
    .theme-list-mobile iframe { margin-bottom: 0 !important; }
    .theme-list-mobile .img-td {
        float: left;
        margin-left: 10px; margin-top: 6px;
    }
    .comment-box-inner_check {
        margin-left: 30px;
    }
    .comment-box-list {
        background: #ebf3db !important;
        padding-bottom: 12px;
    }
    .comment-box-list.rem,
    .comment-box-list.rem:nth-child(2n),
    .comment-box-list.rem .comment-head,
    .comment-box-list.rem:nth-child(2n) .comment-head {
        background: #f2dede !important
    }
    .comment-box-list.rem { position: relative }
    .comment-box-list.rem:after {
        width: 20px; height: 19px;
        background: -100px -96px url(//www.u-mama.ru/images/structure/sprite-u.png) no-repeat;
        content: '';
        position: absolute;
        top: 5px; left: 5px;
    }
    .comment-box-list .comment-head {
        background: #ebf3db;
        padding: 10px 10px 6px 10px;
        margin-bottom: 0;
        font-size: 13px;
        display: block !important;
    }
    .comment-box-list:nth-child(even) { background: #daefb9 !important; }
    .comment-box-list:nth-child(even) .comment-head { background: #daefb9 !important; }
    .comment-box-list .comment-head .img-box-a {
        width: 36px; height: 36px;
        border-color: #fff;
        border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%;
    }
    .comment-box-list .comment-head .img-box-a img { border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; }
    .comment-box-list .comment-head-info {
        margin-left: 46px; margin-top: 1px;
    }
    .comment-box-list .forum-user-name {
        margin-right: 0; margin-bottom: 3px;
        display: inline-block;
    }
    .comment-box-list .date-box { margin-left: 0; }
    .comment-box-list .date, .comment-box-list .comment-head-info .forum-user-name { float: none }
    .comment-box-list .date {
        color: #999;
        font-size: 11px;
    }
    .comment-box-list .comment-text {
        font-size: 14px;
        line-height: 1.36;
        word-wrap: break-word;
        word-break: normal;
        letter-spacing: 0.3px;
        margin-bottom: 2px;
    }
    .comment-box-list .comment-text .pag-tl {
        padding-top: 10px;
    }
    .comment-box-list .name-th {
        font-weight: 700;
        margin-bottom: 3px;
        display: inline-block;
    }
    .comment-box-list .name-razdel { color: #479100 }
    .comment-box-list .comment-bottom {
        font-size: 14px;
        color: #479100;
        padding-top: 14px;
    }
    .answer-count { margin-right: 11px; }
    .answer-count .ico-forum {
        margin-left: 0; margin-right: 8px;
        margin-top: 1px;
    }
    .theme-list .comment-sp {
        height: 21px;
        line-height: 1;
        padding-top: 4px; padding-bottom: 4px;
    }
}

@media screen and (max-width: 680px) { /*420*/
    .nav-cont .razd-btn {
        display: block;
        float: right;
        margin-top: 5px;
    }
    .nav-cont .vzakladki, .nav-cont .watchtheme, .nav-cont .hidetheme { display: none }
    .bottom-navigation .vzakladki, .bottom-navigation .watchtheme, .bottom-navigation .hidetheme { display: block }
    /*.bottom-navigation .share-box {
        display: block;
        float: right;
    }*/
    .vzakladki { margin-top: 4px; margin-left: 0 }
    .watchtheme { margin-top: 6px; }
    .hidetheme { margin-top: 5px; }
    .nav-cont .paginator {
        float: none;
        clear: both;
        padding-top: 15px; padding-bottom: 5px;
        height: auto !important;
    }
    .nav-cont .bottom-navigation .paginator {
        float: right;
        clear: none;
        padding-top: 0
    }
    .yashare-auto-init { margin-top: 0; }
    .b-share_theme_counter .b-share-btn__wrap { margin-left: 10px !important; }
    .int-dec .tabs-inf-cont ul.pages, .tabs-inf-cont ul.pages {
        height: 30px;
        padding-top: 0;
    }
    .forum-comment-list { margin-top: 2px; }
    .forum-user-name-text {
        max-width: 220px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        display: inline-block;
        vertical-align: top;
    }
}


@media screen and (max-width: 630px){
    .forum-user-name-text { max-width: 190px; }
}
@media screen and (max-width: 600px){
    .forum-user-name-text { max-width: 160px; }
    .forum-user-name-textsearch {
        max-width: 210px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        display: inline-block;
        vertical-align: top;
    }

    /**/
    .middle-col-240 .comment-box, .comment-box { width: auto }
    .middle-col-180 .comment-box-f { max-width: none }

}
@media screen and (max-width: 570px){
    .forum-user-name-text { max-width: 130px; }
    .forum-user-name-textsearch { max-width: 180px; }
}
@media screen and (max-width: 540px){
    .forum-user-name-text { max-width: 100px; }
    .forum-user-name-textsearch { max-width: 150px; }
}

@media screen and (max-width: 510px){
    .forum-user-name-textsearch { max-width: 140px; }
}


@media screen and (max-width: 500px) { /*420*/

    .forum-user-name-text { max-width: 260px; }
    .forum-user-name-textsearch { max-width: 300px; }
    .theme-list-mobile .comment-head-info .date-box {
        float: none;
        width: 100%;
    }
}

@media screen and (max-width: 470px){
    .forum-user-name-text { max-width: 200px; }
    .forum-user-name-textsearch { max-width: 250px; }
}
@media screen and (max-width: 440px){
    .forum-user-name-text { max-width: 170px; }
    .forum-user-name-textsearch { max-width: 230px; }
}
@media screen and (max-width: 410px){
    .forum-user-name-text { max-width: 140px; }
    .forum-user-name-textsearch { max-width: 200px; }
}
@media screen and (max-width: 380px){
    .forum-user-name-text { max-width: 110px; }
    .forum-user-name-textsearch { max-width: 170px; }
}
@media screen and (max-width: 350px){
    .forum-user-name-textsearch { max-width: 160px; }
}